<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
    </head>

    <body>

        
        <div class="img_wrapper">
            <img id="wall" src="brick1.png"></img>
        </div>

        <div class="textContainer"> 
            <p>Still, there's nothing you can do...</p>
        </div>

    </div>
        <div class="answerContainer">
            <p>Panic for a bit longer, and scream.</p>
        </div>

    </body>

</html>